import numpy
from chemsh import *

numpy.set_printoptions(threshold=10)

sod1 = Fragment(coords='sod1.pdb')

ff = DL_FIELD(ff='charmm36_prot',
              cutoff_vdw=20.0,
              pbc=None,
              frag=sod1,
#            path_lib='/home/ylu/Programs/dl_field/4.5/lib',
#            path_sol='/home/ylu/Programs/dl_field/4.5/solvent',
             )

mm = DL_POLY(frag=sod1,
             rcut=20.0,
             ff=ff)

sp = SP(theory=mm).run()
